<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical">

    <ScrollView
        android:id="@+id/scrollView1"
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_weight="1">

        <LinearLayout
            android:id="@+id/anunciosLayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginTop="5dp"
            android:layout_marginRight="10dp"
            android:layout_marginBottom="50dp"
            android:layout_weight="1"
            android:orientation="vertical"
            tools:context=".AnunciosActivity">

            <TextView
                android:id="@+id/textView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="30dp"
                android:text="Criar anúncio"
                android:textColor="#000000"
                android:textSize="34sp"
                android:textStyle="bold"
                tools:layout_editor_absoluteX="1dp"
                tools:layout_editor_absoluteY="46dp" />

            <EditText
                android:id="@+id/inputNomeProfessor"
                style="@style/Widget.AppCompat.AutoCompleteTextView"
                android:layout_width="410dp"
                android:layout_height="54dp"
                android:layout_marginBottom="20dp"
                android:ems="10"
                android:hint="Nome do professor"
                android:inputType="textPersonName"
                tools:layout_editor_absoluteX="0dp"
                tools:layout_editor_absoluteY="163dp" />

            <EditText
                android:id="@+id/inputTituloAnuncio"
                android:layout_width="410dp"
                android:layout_height="54dp"
                android:layout_marginBottom="20dp"
                android:ems="10"
                android:hint="Título"
                android:inputType="textPersonName"
                tools:layout_editor_absoluteX="-1dp"
                tools:layout_editor_absoluteY="225dp" />

            <com.google.android.material.textfield.TextInputLayout
                android:id="@+id/inputResumoAnuncio"
                android:layout_width="409dp"
                android:layout_height="wrap_content"
                android:layout_marginBottom="20dp"
                tools:layout_editor_absoluteX="0dp"
                tools:layout_editor_absoluteY="286dp">

                <com.google.android.material.textfield.TextInputEditText
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:hint="Resumo"
                    tools:layout_editor_absoluteX="0dp"
                    tools:layout_editor_absoluteY="286dp" />
            </com.google.android.material.textfield.TextInputLayout>

            <com.google.android.material.textfield.TextInputLayout
                android:id="@+id/inputDescricaoAnuncio"
                android:layout_width="409dp"
                android:layout_height="wrap_content"
                android:layout_marginBottom="20dp"
                tools:layout_editor_absoluteX="0dp"
                tools:layout_editor_absoluteY="350dp">

                <com.google.android.material.textfield.TextInputEditText
                    android:layout_width="match_parent"
                    android:layout_height="110dp"
                    android:hint="Descrição"
                    tools:layout_editor_absoluteX="0dp"
                    tools:layout_editor_absoluteY="350dp" />
            </com.google.android.material.textfield.TextInputLayout>


            <EditText
                android:id="@+id/inputTelefoneContato"
                android:layout_width="410dp"
                android:layout_height="54dp"
                android:layout_marginBottom="20dp"
                android:ems="10"
                android:hint="Telefone para contato"
                android:inputType="textPersonName"
                tools:layout_editor_absoluteX="-1dp"
                tools:layout_editor_absoluteY="467dp" />

            <EditText
                android:id="@+id/inputValorHora"
                android:layout_width="410dp"
                android:layout_height="54dp"
                android:ems="10"
                android:hint="Valor hora/aula"
                android:inputType="textPersonName"
                tools:layout_editor_absoluteX="0dp"
                tools:layout_editor_absoluteY="530dp" />

        </LinearLayout>
    </ScrollView>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#03A9F4"
        android:gravity="center">

        <Button
            android:id="@+id/enviarAnuncioButton"
            style="@style/Widget.AppCompat.Button.Borderless"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:backgroundTint="#03A9F4"
            android:insetTop="0dp"
            android:insetBottom="0dp"
            android:text="ENVIAR"
            android:textAllCaps="false"
            android:textAppearance="@style/TextAppearance.AppCompat.Large"
            android:textSize="24sp"
            android:textStyle="bold"
            app:rippleColor="#03A9F4"
            app:strokeWidth="0dp" />
    </RelativeLayout>
</LinearLayout>